<div class="empty-wrapper">
  <div class="header-empty-container"></div>
  <div class="content-container">
    <div class='container'>
      <ul>
        <li>
          <a class='animated-arrow' routerLink="/news">
        <span class='the-arrow -left'>
          <span class='shaft'></span>
        </span>
            <span class='main'>
          <span class='text'>
            Вернуться к списку статей
          </span>
          <span class='the-arrow -right'>
            <span class='shaft'></span>
          </span>
        </span>
          </a>
        </li>
      </ul>
    </div>
    <div class="news-container">
      <h2 class="news-title upper-bold">{{(article$ | async)?.title}}</h2><br>
      <div class="news-text" [innerHtml]="(article$ | async)?.body"></div>
    </div>
  </div>
  <div class="footer-empty-container"></div>
</div>
